Source: eas4tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 zip
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git
Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
Homepage: https://github.com/jobisoft/EAS-4-TbSync

Package: webext-eas4tbsync
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:91.3)
 , webext-tbsync (>= 3.0)
Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
 The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
 calendars to Thunderbird.
